TESSELLATIONEVALUATIONSHADER(3CgFX)

NAME
TessellationEvaluationShader - 3D API tessellation evaluation shader

USAGE
TessellationEvaluationShader = compile profile "-po profileOption" main(args);

VALID ENUMERANTS
shader: Null

DESCRIPTION
Compile a tessellation evaluation shader. See the specification of the OpenGL tessellation evaluation profile for details. See the specification of the Direct3D 11 domain shaders for details.

The standard reset callback sets the TessellationEvaluationShader state to program(false).

OPENGL FUNCTIONALITY REQUIREMENTS
OpenGL 1.0

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 11

SEE ALSO
GeometryShader, PixelShader, TessellationControlShader, VertexShader, FragmentProgram, GeometryProgram, TessellationControlProgram, TessellationEvaluationProgram, VertexProgram